
/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "0fd-LV-19q"; */
"0fd-LV-19q.title" = "Item 2";

/* Class = "NSButtonCell"; title = "TCC"; ObjectID = "0ra-Ip-j02"; */
"0ra-Ip-j02.title" = "TCC";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Customize Toolbar…";

/* Class = "NSMenuItem"; title = "Mints"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Mints";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Find";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "1tx-W0-xDw"; */
"1tx-W0-xDw.title" = "Lower";

/* Class = "NSMenuItem"; title = "hour"; ObjectID = "2KB-Iq-QRR"; */
"2KB-Iq-QRR.title" = "hour";

/* Class = "NSMenuItem"; title = "Double"; ObjectID = "2Wy-js-6lW"; */
"2Wy-js-6lW.title" = "Double";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "2h7-ER-AoG"; */
"2h7-ER-AoG.title" = "Raise";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformations";

/* Class = "NSButtonCell"; title = "Boot"; ObjectID = "3F2-HB-APn"; */
"3F2-HB-APn.title" = "Boot";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Spelling";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "3Om-Ey-2VK"; */
"3Om-Ey-2VK.title" = "Use Default";

/* Class = "NSWindow"; title = "Window"; ObjectID = "3Xe-HU-Loa"; */
"3Xe-HU-Loa.title" = "Window";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Speech";

/* Class = "NSButton"; ibShadowedToolTip = "Select to check all bundles, not just apps."; ObjectID = "3yt-Xt-Q87"; */
"3yt-Xt-Q87.ibShadowedToolTip" = "Select to check all bundles, not just apps.";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "46P-cB-AYj"; */
"46P-cB-AYj.title" = "Tighten";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Find";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Enter Full Screen";

/* Class = "NSButtonCell"; title = "NaN"; ObjectID = "4Jb-hh-zOx"; */
"4Jb-hh-zOx.title" = "NaN";

/* Class = "NSMenuItem"; title = "Quit Mints"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit Mints";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "5Vv-lz-BsD"; */
"5Vv-lz-BsD.title" = "Copy Style";

/* Class = "NSMenuItem"; title = "About Mints"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About Mints";

/* Class = "NSMenuItem"; title = "Visual Look Up"; ObjectID = "5mt-Xg-iO1"; */
"5mt-Xg-iO1.title" = "Visual Look Up";

/* Class = "NSButtonCell"; title = "subnormal"; ObjectID = "5t9-RE-aas"; */
"5t9-RE-aas.title" = "subnormal";

/* Class = "NSButton"; ibShadowedToolTip = "Select to clear folder text with each scan."; ObjectID = "63p-1v-bzx"; */
"63p-1v-bzx.ibShadowedToolTip" = "Select to clear folder text with each scan.";

/* Class = "NSTextFieldCell"; title = "File"; ObjectID = "6HX-BJ-86U"; */
"6HX-BJ-86U.title" = "File";

/* Class = "NSMenu"; title = "Data…"; ObjectID = "6Oo-WJ-ypk"; */
"6Oo-WJ-ypk.title" = "Data…";

/* Class = "NSButtonCell"; title = "Delete Test"; ObjectID = "6ai-xt-oCx"; */
"6ai-xt-oCx.title" = "Delete Test";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Correct Spelling Automatically";

/* Class = "NSWindow"; title = "Window"; ObjectID = "7Ja-k6-n84"; */
"7Ja-k6-n84.title" = "Window";

/* Class = "NSButtonCell"; title = "One"; ObjectID = "7jr-Lz-WYN"; */
"7jr-Lz-WYN.title" = "One";

/* Class = "NSTextFieldCell"; title = "binade"; ObjectID = "8B4-IH-p14"; */
"8B4-IH-p14.title" = "binade";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "8mr-sm-Yjd"; */
"8mr-sm-Yjd.title" = "Writing Direction";

/* Class = "NSTextFieldCell"; title = "Inode number"; ObjectID = "8yg-J1-q7r"; */
"8yg-J1-q7r.title" = "Inode number";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "91z-6A-z2t"; */
"91z-6A-z2t.title" = "Check";

/* Class = "NSTextFieldCell"; title = "Form D"; ObjectID = "9Rl-d6-6pp"; */
"9Rl-d6-6pp.title" = "Form D";

/* Class = "NSButtonCell"; title = "Sysctl Info"; ObjectID = "9Rm-mZ-bmZ"; */
"9Rm-mZ-bmZ.title" = "Sysctl Info";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "min"; ObjectID = "AIu-kK-Tt3"; */
"AIu-kK-Tt3.title" = "min";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSWindow"; title = "Window"; ObjectID = "AlW-yC-oxB"; */
"AlW-yC-oxB.title" = "Window";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "AoV-pg-nZm"; */
"AoV-pg-nZm.title" = "Save";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "BgM-ve-c93"; */
"BgM-ve-c93.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Save As…";

/* Class = "NSMenuItem"; title = "Floating Point Explorer"; ObjectID = "D8N-1b-YCG"; */
"D8N-1b-YCG.title" = "Floating Point Explorer";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Close";

/* Class = "NSButtonCell"; title = "Mac"; ObjectID = "Dns-Jb-W7J"; */
"Dns-Jb-W7J.title" = "Mac";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Spelling and Grammar";

/* Class = "NSButtonCell"; title = "Volume"; ObjectID = "Erz-Iv-Spv"; */
"Erz-Iv-Spv.title" = "Volume";

/* Class = "NSButtonCell"; title = "Resolve"; ObjectID = "Ez7-jv-XAZ"; */
"Ez7-jv-XAZ.title" = "Resolve";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSButtonCell"; title = "C (precomp)"; ObjectID = "FBU-7g-avB"; */
"FBU-7g-avB.title" = "C (precomp)";

/* Class = "NSMenuItem"; title = "Mints Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Mints Help";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "Fal-I4-PZk"; */
"Fal-I4-PZk.title" = "Text";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "GB9-OM-e27"; */
"GB9-OM-e27.title" = "Bold";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Format";

/* Class = "NSButtonCell"; title = "Check Disk"; ObjectID = "GLj-oq-rls"; */
"GLj-oq-rls.title" = "Check Disk";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "GUa-eO-cwY"; */
"GUa-eO-cwY.title" = "Use Default";

/* Class = "NSTextField"; ibShadowedToolTip = "Set the period using the stepper. Use negative values for before the ref time, positive for those after it."; ObjectID = "GeR-rd-Zw5"; */
"GeR-rd-Zw5.ibShadowedToolTip" = "Set the period using the stepper. Use negative values for before the ref time, positive for those after it.";

/* Class = "NSTextFieldCell"; title = "Log Windows"; ObjectID = "Ghw-ue-Keb"; */
"Ghw-ue-Keb.title" = "Log Windows";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "Gi5-1S-RQB"; */
"Gi5-1S-RQB.title" = "Font";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "H1b-Si-o9J"; */
"H1b-Si-o9J.title" = "Writing Direction";

/* Class = "NSTextFieldCell"; title = "× 10"; ObjectID = "H88-e4-hQa"; */
"H88-e4-hQa.title" = "× 10";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "View";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Show Spelling and Grammar";

/* Class = "NSTextFieldCell"; placeholderString = "-10"; ObjectID = "HHj-3e-MF2"; */
"HHj-3e-MF2.placeholderString" = "-10";

/* Class = "NSButton"; ibShadowedToolTip = "Saves a text report."; ObjectID = "HqY-qV-k18"; */
"HqY-qV-k18.ibShadowedToolTip" = "Saves a text report.";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "View";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "I0S-gh-46l"; */
"I0S-gh-46l.title" = "Subscript";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Open…";

/* Class = "NSWindow"; title = "Window"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Window";

/* Class = "NSMenuItem"; title = "sec"; ObjectID = "Iiu-EC-RUS"; */
"Iiu-EC-RUS.title" = "sec";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "J5U-5w-g23"; */
"J5U-5w-g23.title" = "Justify";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "J7y-lM-qPV"; */
"J7y-lM-qPV.title" = "Use None";

/* Class = "NSButtonCell"; title = "Trial"; ObjectID = "JGR-o2-0Gk"; */
"JGR-o2-0Gk.title" = "Trial";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Sets the units of time for a time period"; ObjectID = "JXD-tx-Qet"; */
"JXD-tx-Qet.ibShadowedToolTip" = "Sets the units of time for a time period";

/* Class = "NSMenuItem"; title = "Data…"; ObjectID = "KSw-LB-gSj"; */
"KSw-LB-gSj.title" = "Data…";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Revert to Saved";

/* Class = "NSButtonCell"; title = "Universal Binary Checker"; ObjectID = "Kc2-KG-jNm"; */
"Kc2-KG-jNm.title" = "Universal Binary Checker";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Normalizer"; ObjectID = "L4d-Eg-kQo"; */
"L4d-Eg-kQo.title" = "Normalizer";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "LVM-kO-fVI"; */
"LVM-kO-fVI.title" = "Paste Ruler";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "Lbh-J2-qVU"; */
"Lbh-J2-qVU.title" = "\tLeft to Right";

/* Class = "NSTextFieldCell"; title = "relative to"; ObjectID = "LjU-Re-veg"; */
"LjU-Re-veg.title" = "relative to";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Mdb-sb-mQR"; */
"Mdb-sb-mQR.title" = "Window";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "MkV-Pr-PK5"; */
"MkV-Pr-PK5.title" = "Copy Ruler";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "Nop-cj-93Q"; */
"Nop-cj-93Q.title" = "\tDefault";

/* Class = "NSTextFieldCell"; title = "hex"; ObjectID = "NrT-IN-7lv"; */
"NrT-IN-7lv.title" = "hex";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSButtonCell"; title = "Time Machine"; ObjectID = "OaA-8r-aMS"; */
"OaA-8r-aMS.title" = "Time Machine";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "OaQ-X3-Vso"; */
"OaQ-X3-Vso.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Mints Support"; ObjectID = "Oeq-WC-KCr"; */
"Oeq-WC-KCr.title" = "Mints Support";

/* Class = "NSMenuItem"; title = "Hide Mints"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide Mints";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Stop Speaking";

/* Class = "NSTextFieldCell"; title = "Information"; ObjectID = "P65-x2-eGJ"; */
"P65-x2-eGJ.title" = "Information";

/* Class = "NSMenuItem"; title = "+"; ObjectID = "PSg-Jh-gb9"; */
"PSg-Jh-gb9.title" = "+";

/* Class = "NSWindow"; title = "Window"; ObjectID = "PVy-1y-Tf6"; */
"PVy-1y-Tf6.title" = "Window";

/* Class = "NSWindow"; title = "Inode Resolver"; ObjectID = "PW5-5m-FaB"; */
"PW5-5m-FaB.title" = "Inode Resolver";

/* Class = "NSButtonCell"; title = "Disk Mount"; ObjectID = "PYo-32-1Sy"; */
"PYo-32-1Sy.title" = "Disk Mount";

/* Class = "NSTextField"; ibShadowedToolTip = "Drag and drop a file from the same volume to see its volfs path here."; ObjectID = "PsJ-RP-yRd"; */
"PsJ-RP-yRd.ibShadowedToolTip" = "Drag and drop a file from the same volume to see its volfs path here.";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "Ptp-SP-VEL"; */
"Ptp-SP-VEL.title" = "Bigger";

/* Class = "NSButtonCell"; title = "Software Update"; ObjectID = "Pws-Cz-Sql"; */
"Pws-Cz-Sql.title" = "Software Update";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "Q5e-8K-NDq"; */
"Q5e-8K-NDq.title" = "Show Fonts";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "RB4-Sm-HuC"; */
"RB4-Sm-HuC.title" = "\tRight to Left";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "Rqc-34-cIF"; */
"Rqc-34-cIF.title" = "Superscript";

/* Class = "NSButton"; ibShadowedToolTip = "Get log entries for the set time interval."; ObjectID = "Rss-Ct-ODO"; */
"Rss-Ct-ODO.ibShadowedToolTip" = "Get log entries for the set time interval.";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Jump to Selection";

/* Class = "NSButton"; ibShadowedToolTip = "Show named log entries."; ObjectID = "S4m-36-IEf"; */
"S4m-36-IEf.ibShadowedToolTip" = "Show named log entries.";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Capitalize";

/* Class = "NSWindow"; title = "Window"; ObjectID = "UWy-KG-euN"; */
"UWy-KG-euN.title" = "Window";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "VIY-Ag-zcb"; */
"VIY-Ag-zcb.title" = "Center";

/* Class = "NSTextFieldCell"; placeholderString = "123456"; ObjectID = "VT5-2H-1Rr"; */
"VT5-2H-1Rr.placeholderString" = "123456";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSButtonCell"; title = "Two"; ObjectID = "Vf0-nZ-J6d"; */
"Vf0-nZ-J6d.title" = "Two";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "Vjx-xi-njq"; */
"Vjx-xi-njq.title" = "Italic";

/* Class = "NSMenuItem"; title = "Browse Updates"; ObjectID = "Vvc-lY-sth"; */
"Vvc-lY-sth.title" = "Browse Updates";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edit";

/* Class = "NSDatePicker"; ibShadowedToolTip = "Sets the reference date and time, as the start or end of the period."; ObjectID = "WE2-Mk-Wgv"; */
"WE2-Mk-Wgv.ibShadowedToolTip" = "Sets the reference date and time, as the start or end of the period.";

/* Class = "NSButtonCell"; title = "Disk Check"; ObjectID = "WPS-VM-k81"; */
"WPS-VM-k81.title" = "Disk Check";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WRG-CD-K1S"; */
"WRG-CD-K1S.title" = "Underline";

/* Class = "NSButtonCell"; title = "infinite"; ObjectID = "WWt-C3-0c9"; */
"WWt-C3-0c9.title" = "infinite";

/* Class = "NSTextFieldCell"; title = "Period"; ObjectID = "WYh-Ch-HcV"; */
"WYh-Ch-HcV.title" = "Period";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "New";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Paste and Match Style";

/* Class = "NSTextFieldCell"; title = "Spotlight"; ObjectID = "Wft-Ug-mGO"; */
"Wft-Ug-mGO.title" = "Spotlight";

/* Class = "NSButtonCell"; title = "Keychain"; ObjectID = "XEQ-pz-cE3"; */
"XEQ-pz-cE3.title" = "Keychain";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter here the inode number of the file."; ObjectID = "XZ5-7R-Bw6"; */
"XZ5-7R-Bw6.ibShadowedToolTip" = "Enter here the inode number of the file.";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Find…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Find and Replace…";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "YGs-j5-SAR"; */
"YGs-j5-SAR.title" = "\tDefault";

/* Class = "NSTextFieldCell"; title = "Folder"; ObjectID = "YPx-9x-ASQ"; */
"YPx-9x-ASQ.title" = "Folder";

/* Class = "NSButtonCell"; title = "Locale"; ObjectID = "Yi8-1N-rEH"; */
"Yi8-1N-rEH.title" = "Locale";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Start Speaking";

/* Class = "NSTextFieldCell"; placeholderString = "1.234567890"; ObjectID = "Z7P-pH-vSV"; */
"Z7P-pH-vSV.placeholderString" = "1.234567890";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "ZM1-6Q-yy1"; */
"ZM1-6Q-yy1.title" = "Align Left";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "ZvO-Gk-QUH"; */
"ZvO-Gk-QUH.title" = "Paragraph";

/* Class = "NSButtonCell"; title = "Now"; ObjectID = "a3P-BB-EdV"; */
"a3P-BB-EdV.title" = "Now";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Print…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSTextFieldCell"; title = "× 2"; ObjectID = "aVA-gp-iBx"; */
"aVA-gp-iBx.title" = "× 2";

/* Class = "NSMenu"; title = "Font"; ObjectID = "aXa-aM-Jaq"; */
"aXa-aM-Jaq.title" = "Font";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "agt-UL-0e3"; */
"agt-UL-0e3.title" = "Use Default";

/* Class = "NSButton"; ibShadowedToolTip = "Show named log entries."; ObjectID = "ar6-D6-3uK"; */
"ar6-D6-3uK.ibShadowedToolTip" = "Show named log entries.";

/* Class = "NSButtonCell"; title = "DAS Scheduling"; ObjectID = "bDx-J8-SFM"; */
"bDx-J8-SFM.title" = "DAS Scheduling";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "bgn-CT-cEk"; */
"bgn-CT-cEk.title" = "Show Colors";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSTextFieldCell"; title = "➤"; ObjectID = "buD-3c-C6f"; */
"buD-3c-C6f.title" = "➤";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Use Selection for Find";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "cDB-IK-hbR"; */
"cDB-IK-hbR.title" = "Use None";

/* Class = "NSButton"; ibShadowedToolTip = "Click here to resolve the volfs path to a regular file path."; ObjectID = "cO6-x9-We5"; */
"cO6-x9-We5.ibShadowedToolTip" = "Click here to resolve the volfs path to a regular file path.";

/* Class = "NSMenuItem"; title = "sysctl Information"; ObjectID = "cPK-Ak-ntp"; */
"cPK-Ak-ntp.title" = "sysctl Information";

/* Class = "NSButtonCell"; title = "➔"; ObjectID = "cVz-Ut-bqv"; */
"cVz-Ut-bqv.title" = "➔";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "cqv-fj-IhA"; */
"cqv-fj-IhA.title" = "Selection";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Smart Links";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "cxF-HQ-vQL"; */
"cxF-HQ-vQL.title" = "Text";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Make Lower Case";

/* Class = "NSMenu"; title = "Text"; ObjectID = "d9c-me-L2H"; */
"d9c-me-L2H.title" = "Text";

/* Class = "NSTextFieldCell"; placeholderString = "+1.234567890"; ObjectID = "dEI-gf-DzV"; */
"dEI-gf-DzV.placeholderString" = "+1.234567890";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSButtonCell"; title = "Logs"; ObjectID = "dj5-uU-4A4"; */
"dj5-uU-4A4.title" = "Logs";

/* Class = "NSButtonCell"; title = "D (decomp)"; ObjectID = "euH-Nu-0ph"; */
"euH-Nu-0ph.title" = "D (decomp)";

/* Class = "NSButton"; ibShadowedToolTip = "Save log extract as RTF file."; ObjectID = "f7B-Ut-jrK"; */
"f7B-Ut-jrK.ibShadowedToolTip" = "Save log extract as RTF file.";

/* Class = "NSMenuItem"; title = "Update not checked"; ObjectID = "f7b-yd-Kj5"; */
"f7b-yd-Kj5.title" = "Update not checked";

/* Class = "NSTextFieldCell"; title = "Form C"; ObjectID = "fbD-Zb-YBO"; */
"fbD-Zb-YBO.title" = "Form C";

/* Class = "NSButtonCell"; title = "Check Search"; ObjectID = "fxT-An-DWh"; */
"fxT-An-DWh.title" = "Check Search";

/* Class = "NSTextFieldCell"; placeholderString = "123456789ABCDEF"; ObjectID = "g4e-PJ-gZq"; */
"g4e-PJ-gZq.placeholderString" = "123456789ABCDEF";

/* Class = "NSMenuItem"; title = "–"; ObjectID = "gC8-vc-Ael"; */
"gC8-vc-Ael.title" = "–";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Paste";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "giz-38-q6t"; */
"giz-38-q6t.title" = "Unlock";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "h9d-WI-bqy"; */
"h9d-WI-bqy.title" = "Item 3";

/* Class = "NSButton"; ibShadowedToolTip = "Show named log entries."; ObjectID = "hIJ-Ot-hGe"; */
"hIJ-Ot-hGe.ibShadowedToolTip" = "Show named log entries.";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Smart Quotes";

/* Class = "NSButtonCell"; title = "Three"; ObjectID = "hs6-YT-lTv"; */
"hs6-YT-lTv.title" = "Three";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Check Document Now";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "i1d-Er-qST"; */
"i1d-Er-qST.title" = "Smaller";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "ibl-k7-6RQ"; */
"ibl-k7-6RQ.title" = "Save";

/* Class = "NSButtonCell"; title = "iCloud"; ObjectID = "id8-Gt-cEu"; */
"id8-Gt-cEu.title" = "iCloud";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ijk-EB-dga"; */
"ijk-EB-dga.title" = "Baseline";

/* Class = "NSButtonCell"; title = "zero"; ObjectID = "j2P-z7-yLl"; */
"j2P-z7-yLl.title" = "zero";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "jBQ-r6-VK2"; */
"jBQ-r6-VK2.title" = "Kern";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "jFq-tB-4Kx"; */
"jFq-tB-4Kx.title" = "\tRight to Left";

/* Class = "NSMenuItem"; title = "Single (32-bit)"; ObjectID = "jpZ-Wc-kf6"; */
"jpZ-Wc-kf6.title" = "Single (32-bit)";

/* Class = "NSButton"; ibShadowedToolTip = "Sets the date and time to the present moment."; ObjectID = "jpp-7y-4Yd"; */
"jpp-7y-4Yd.ibShadowedToolTip" = "Sets the date and time to the present moment.";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Format";

/* Class = "NSButton"; ibShadowedToolTip = "Select to check all code, not just bundles."; ObjectID = "k0x-yo-btI"; */
"k0x-yo-btI.ibShadowedToolTip" = "Select to check all code, not just bundles.";

/* Class = "NSWindow"; title = "Universal Binary Checker"; ObjectID = "k55-42-7Gc"; */
"k55-42-7Gc.title" = "Universal Binary Checker";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "kGP-JL-bT8"; */
"kGP-JL-bT8.title" = "Lock";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "Show Sidebar";

/* Class = "NSButtonCell"; title = "normal"; ObjectID = "kc9-Jk-GNg"; */
"kc9-Jk-GNg.title" = "normal";

/* Class = "NSButtonCell"; title = "Environment"; ObjectID = "krD-0c-a7m"; */
"krD-0c-a7m.title" = "Environment";

/* Class = "NSButtonCell"; title = "Flush"; ObjectID = "kuO-2H-26H"; */
"kuO-2H-26H.title" = "Flush";

/* Class = "NSButtonCell"; title = "App Store"; ObjectID = "l48-v4-yNc"; */
"l48-v4-yNc.title" = "App Store";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "lq1-yd-zJJ"; */
"lq1-yd-zJJ.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Mach Absolute Time"; ObjectID = "m52-W9-1B5"; */
"m52-W9-1B5.title" = "Mach Absolute Time";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Check Grammar With Spelling";

/* Class = "NSButtonCell"; title = "canonical"; ObjectID = "n2e-6c-ejb"; */
"n2e-6c-ejb.title" = "canonical";

/* Class = "NSButtonCell"; title = "Get log"; ObjectID = "nEj-Cv-XzA"; */
"nEj-Cv-XzA.title" = "Get log";

/* Class = "NSButton"; ibShadowedToolTip = "Scan the set folder, or open dialog to select a folder to scan if no folder given."; ObjectID = "ncP-0n-1Vr"; */
"ncP-0n-1Vr.ibShadowedToolTip" = "Scan the set folder, or open dialog to select a folder to scan if no folder given.";

/* Class = "NSTextFieldCell"; title = "➤"; ObjectID = "no5-VU-D3h"; */
"no5-VU-D3h.title" = "➤";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "o6e-r0-MWq"; */
"o6e-r0-MWq.title" = "Ligatures";

/* Class = "NSWindow"; title = "Mints Help"; ObjectID = "oPr-cT-hpF"; */
"oPr-cT-hpF.title" = "Mints Help";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "ogc-rX-tC1"; */
"ogc-rX-tC1.title" = "Loosen";

/* Class = "NSButtonCell"; title = "Scan"; ObjectID = "pIw-wF-QaG"; */
"pIw-wF-QaG.title" = "Scan";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Delete";

/* Class = "NSButtonCell"; title = "Four"; ObjectID = "pbe-J8-iVx"; */
"pbe-J8-iVx.title" = "Four";

/* Class = "NSWindow"; title = "Window"; ObjectID = "pk2-he-XZR"; */
"pk2-he-XZR.title" = "Window";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Save…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Page Setup…";

/* Class = "NSMenuItem"; title = "Inode"; ObjectID = "qd7-2j-1Rv"; */
"qd7-2j-1Rv.title" = "Inode";

/* Class = "NSButtonCell"; title = "QuickLook"; ObjectID = "quc-ZP-cXl"; */
"quc-ZP-cXl.title" = "QuickLook";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Smart Dashes";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the path to the folder you want to scan. Use ~ shortcut if you wish."; ObjectID = "rtM-Uk-bdv"; */
"rtM-Uk-bdv.ibShadowedToolTip" = "Enter the path to the folder you want to scan. Use ~ shortcut if you wish.";

/* Class = "NSWindow"; title = "Eclectic Light Co"; ObjectID = "sbE-km-zV2"; */
"sbE-km-zV2.title" = "Eclectic Light Co";

/* Class = "NSTextFieldCell"; placeholderString = "123456"; ObjectID = "shR-hF-dV2"; */
"shR-hF-dV2.placeholderString" = "123456";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Show Toolbar";

/* Class = "NSTextFieldCell"; title = "ulp"; ObjectID = "spT-Zt-5j6"; */
"spT-Zt-5j6.title" = "ulp";

/* Class = "NSButtonCell"; title = "Look Up"; ObjectID = "tN6-UQ-5eY"; */
"tN6-UQ-5eY.title" = "Look Up";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Data Detectors";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Open Recent";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "tlD-Oa-oAM"; */
"tlD-Oa-oAM.title" = "Kern";

/* Class = "NSTextFieldCell"; title = "Default (login)\nkeychain"; ObjectID = "twH-0I-6F5"; */
"twH-0I-6F5.title" = "Default (login)\nkeychain";

/* Class = "NSButtonCell"; title = "Check Mach-O"; ObjectID = "uFi-4C-3HV"; */
"uFi-4C-3HV.title" = "Check Mach-O";

/* Class = "NSMenu"; title = "Mints"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Mints";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cut";

/* Class = "NSButtonCell"; title = "Check all bundles"; ObjectID = "v9s-rz-GzT"; */
"v9s-rz-GzT.title" = "Check all bundles";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "vKC-jM-MkH"; */
"vKC-jM-MkH.title" = "Paste Style";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "vLm-3I-IUL"; */
"vLm-3I-IUL.title" = "Show Ruler";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Make Upper Case";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "w0m-vy-SC9"; */
"w0m-vy-SC9.title" = "Ligatures";

/* Class = "NSMenuItem"; title = "Double (64-bit)"; ObjectID = "wJU-Wq-BIE"; */
"wJU-Wq-BIE.title" = "Double (64-bit)";

/* Class = "NSButtonCell"; title = "XProtect Scans"; ObjectID = "wSH-LL-e3I"; */
"wSH-LL-e3I.title" = "XProtect Scans";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "wb2-vD-lq4"; */
"wb2-vD-lq4.title" = "Align Right";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSButtonCell"; title = "Log Window"; ObjectID = "wtt-2b-v3J"; */
"wtt-2b-v3J.title" = "Log Window";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copy";

/* Class = "NSButton"; ibShadowedToolTip = "Show named log entries."; ObjectID = "xJp-rr-ihE"; */
"xJp-rr-ihE.ibShadowedToolTip" = "Show named log entries.";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "xQD-1f-W4t"; */
"xQD-1f-W4t.title" = "Use All";

/* Class = "NSScrollView"; ibShadowedToolTip = "Log extract or any error messages."; ObjectID = "xoa-9B-7Jy"; */
"xoa-9B-7Jy.ibShadowedToolTip" = "Log extract or any error messages.";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Speech";

/* Class = "NSButtonCell"; title = "Create Test"; ObjectID = "y7x-Rk-vsv"; */
"y7x-Rk-vsv.title" = "Create Test";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Show Substitutions";
